#ifndef ALIRAWREADERDATEHENRIK_H
#define ALIRAWREADERDATEHENRIK_H

#include "AliRawReaderDate.h"

class AliRawReaderDateHenrik: public AliRawReaderDate {
  public :
    AliRawReaderDateHenrik(void* event);
    AliRawReaderDateHenrik(const char* fileName, Int_t eventNumber = -1);
    virtual ~AliRawReaderDateHenrik();

    virtual eventHeaderStruct* GetEvent() {return fEvent;}

  private:

    ClassDef(AliRawReaderDateHenrik, 0)
};

#endif
